Bug 1791850 - Update License Year for 2020
Summary: Update License Year for 2020
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.1.z
Assignee: Bowen Song
QA Contact: Jian Zhang
URL:
Whiteboard:
Depends On: 1791887
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-16 15:32 UTC by Bowen Song
Modified: 2020-04-22 16:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1791851 1791887 (view as bug list)
Environment:
Last Closed: 2020-04-22 16:24:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github operator-framework operator-lifecycle-manager pull 1236 None closed Bug 1791850: [release-4.1] Update license year 2020-04-17 19:37:10 UTC
Github operator-framework operator-lifecycle-manager pull 1242 None closed [release-4.1] Bug 1791850: Removing license year 2020-04-17 19:37:10 UTC
Red Hat Product Errata RHBA-2020:1446 None None None 2020-04-22 16:24:23 UTC

Description Bowen Song 2020-01-16 15:32:54 UTC
Happy new year. Every year the licensing year number needs to be updated. This bug is just here to update license year from 2019 to 2020 and allow other PR to pass the code verification test.

Comment 1 Jian Zhang 2020-01-19 01:49:17 UTC
As we move to 2020, the license embedded in our code base needs an update, specifically the license year and nothing else.

Comment 2 Jian Zhang 2020-01-19 01:49:46 UTC
Verify it based on comment 1.

Comment 13 errata-xmlrpc 2020-04-22 16:24:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1446


Note You need to log in before you can comment on or make changes to this bug.